# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 029d1c99e8908cc50d10bf7dd67655d4
tags: eb55c5a713d1fd49b79c437cd96dc3d6
